

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacioncamara.serial_camara,
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignacioncamara,registro_persona,sedes,areas,estado_equipo,camara where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND camara.estado_camara=estado_equipo.id_estadoequipo  AND  registro_persona.cedula =  registro_persona.cedula

  and asignacioncamara.serial_camara= (case when NOT EXISTS(select asignacioncamara.serial_camara from asignacioncamara where asignacioncamara.serial_camara ='". $_GET['var1']."') then asignacioncamara.serial_camara 
else '". $_GET['var1']."' end)
AND asignacioncamara.cedula =(case when NOT EXISTS(select asignacioncamara.cedula from asignacioncamara where asignacioncamara.cedula = '". $_GET['var1']."') then asignacioncamara.cedula else '". $_GET['var1']."' end) group by asignacioncamara.fecha_ingreso ";
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>